Jump to content
  • 0
matgodfrey

Cannot Install

Question

After I tried to install disc it comes up with language selection then closes saying not right system requirements. Is this because I do not have vista sp2 because that is one of the things in the box that opens telling me not right requirements. Sorry but I am not that computer literate.

Share this post


Link to post
Share on other sites

8 answers to this question

Recommended Posts

  • 0

After I tried to install disc it comes up with language selection then closes saying not right system requirements. Is this because I do not have vista sp2 because that is one of the things in the box that opens telling me not right requirements. Sorry but I am not that computer literate.

 

Is your computer running Vista? If so, download and install, the Vista SP2 update.

 

If you don't have Vista, follow the instructions in the following link:

 

http://forums.support.roxio.com/topic/60347-system-configuration-not-supported-on-win7/

Share this post


Link to post
Share on other sites
  • 0

I have vista bit only sp1. Is that why it won't install?

 

I don't know. It only mentions that it works with Vista, in the Requirements, here:

 

http://www.roxio.com/enu/products/game-capture/console/system-requirements.html

 

It doesn't mention what SP is required, although Creator 2011, states that Vista SP2 is a minimum requirement, and if the VideoWave, in this software, is based on the Creator 2011 VideoWave, then you may need SP2 installed.

 

http://www.roxio.com/enu/products/creator/system-requirements.html

Share this post


Link to post
Share on other sites
  • 0

I don't know. It only mentions that it works with Vista, in the Requirements, here:

 

http://www.roxio.com...quirements.html

 

It doesn't mention what SP is required, although Creator 2011, states that Vista SP2 is a minimum requirement, and if the VideoWave, in this software, is based on the Creator 2011 VideoWave, then you may need SP2 installed.

 

http://www.roxio.com...quirements.html

 

I agree with grandpabruce.

 

Update for SP2.

 

 

Claudio

Share this post


Link to post
Share on other sites
  • 0

I agree with grandpabruce.

 

Update for SP2.

 

 

Claudio

 

I had the same problem. Simply install Service Pack 2 for Vista and it will work. Thats what I did to get it running.

Share this post


Link to post
Share on other sites
  • 0

I had the same problem. Simply install Service Pack 2 for Vista and it will work. Thats what I did to get it running.

 

Thanks for dropping in and confirming that.

Share this post


Link to post
Share on other sites
  • 0

Cheers guys, it all installed finally. Just having problems with the sound on capture now!!!!

 

 

Double check the connections !

 

Go to your computer manufacturer's web site and update the drivers for your audio card. Just follow the directions. You may have to enable the audio card settings for playback with Vista. Get someone to help and/or follow these directions (link). Do not download anything from that page. Look especaially for any of the options that are muted (circle/X) at the bottom of that column.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×